@charset "utf-8";

.sub_main_h1 .main_img img {
    object-position: center;
}

/****年間行事*******************************/
.schedule_list {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: center;
}

.schedule_list>li.schedule_box {
    padding: 1rem 5%;
    width: 100%;
}

.schedule_list>li:nth-child(2n) {
    background-color: #aed28542;
}

.schedule_box .month {
    position: relative;
    padding: .5em 1.2em 0.5em;
    font-size: 20px;
    color: #342667;
    border-bottom: solid 2px #8978c7;
    margin: 0 0 0.6em;
}

.schedule_box .month::before,
.schedule_box .month::after {
    display: inline-block;
    position: absolute;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    border: 2px solid #8978c7;
    content: '';
}

.schedule_box .month::before {
    top: calc(50% - 3px);
    left: 0;
}

.schedule_box .month::after {
    top: calc(50% + 3px);
    left: 5px;
}

.schedule_box .event_list {
    display: flex;
    flex-wrap: wrap;
    gap: 1em 1em;
}

.schedule_box .event_list li {}

.schedule_box .event_list li:before {
    content: "●";
    color: #8978c7;
}

.schedule_img {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem 2%;
    margin: 1rem auto;
}

.schedule_img li {
    width: 48%;
}

.schedule_img li img {}

.img_slide li {
    margin: 0 10px;
}

.slide_wrap {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

/*****slick**********/
.slick-dots li button:before {
    font-size: 10px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
}

.slick-dots li.slick-active button:before {
    opacity: .8;
    color: #AED285;
}

.slick-dots li {
    margin: 0 0;
}

/*600px以上*/
@media (min-width: 600px) {
    .schedule_list>li.schedule_box {
        padding: 1rem 5%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

    .schedule_box .month {
        border-bottom: unset;
        width: 7rem;
        border-right: 2px solid #8978c7;
        margin: 0 1rem 0 0;
        text-align: right;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .schedule_box .event_list {
        display: flex;
        flex-wrap: wrap;
        gap: 1em 1em;
        width: calc(100% - 8rem);
    }

    .schedule_img li {
        width: 32%;
    }
}

/*900px以上*/
@media (min-width: 900px) {
    .sub_main_h1 .main_img img {
        aspect-ratio: 5 / 3;
        object-position: 0% 100%;
    }

    .schedule_list>li.schedule_box {
        padding: 2rem 1%;
        width: 48%;
        border: solid 1px #8978c7;
        border-radius: 5px;
    }

    .slide_wrap {
        margin: 0 auto 4rem;
    }

    .schedule_list {
        gap: 1rem 2%;
    }

    .schedule_img li {
        width: 23%;
    }

    .schedule_list>li:nth-child(2n) {
        background-color: unset;
    }

    .schedule_list>li:nth-child(2),
    .schedule_list>li:nth-child(3),
    .schedule_list>li:nth-child(6),
    .schedule_list>li:nth-child(7),
    .schedule_list>li:nth-child(10),
    .schedule_list>li:nth-child(11) {
        background-color: #e3ddfb87;
    }
}


/****部活動*******************************/
.club_list {
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
}

.club_list li.flex_area {
    margin: 0 0 2rem;
    border: solid 1px #a799db63;
    box-shadow: 0px 3px 10px 0px rgb(146 146 146 / 27%);
    padding: 2rem 5%;
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.club_list .text_area {}

.club_list h3 {
    background-color: #A799DB;
    padding: 0.6em 1em;
    color: #fff;
    font-weight: bold;
    font-size: clamp(1rem, 0.952rem + 0.24vw, 1.25rem)
        /*16-20px*/
    ;
    margin: 0 0 1em;
}

.club_list li:nth-child(2n) h3 {
    background-color: #AED285;
}

.club_list li:nth-child(2n).flex_area {
    border: solid 1px #aed285;
    box-shadow: 0px 3px 10px 0px rgb(174 210 133 / 16%);
}

.club_list li:nth-child(2n) .record {
    background-color: #f0ffe0;
}

.club_list .sub_tit {
    color: #452CA1;
    font-weight: bold;
    font-size: clamp(1.125rem, 0.98rem + 0.72vw, 1.875rem)
        /*18-30px*/
    ;
    margin: 0 0 1em;
}

.club_list .activity {
    display: inline-block;
    letter-spacing: 3px;
    border-bottom: solid 2px #A799DB;
    margin: 0 0 1em;
    font-weight: bold;
    color: #452CA1;
}

.club_list .record {
    margin: 1rem auto;
    background-color: #F7F5FF;
    padding: 1rem;

}

.club_list .record dt {
    font-weight: bold;
    border-bottom: solid 1px #ccc;
    padding: 0 0 0.3em;
    margin: 0 0 0.7em;
}

.club_list .record dd {}

.club_list .img_area {
    text-align: center;
    width: 100%;
}

.club_list .img_area img {
    max-width: 400px;
    width: 100%;
}

/*600px以上*/
@media (min-width: 600px) {}

/*900px以上*/
@media (min-width: 900px) {
    .club_list .flex_area {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .club_list li:nth-child(2n) {
        flex-direction: row-reverse;
    }

    .club_list .text_area {
        width: 60%;
    }

    .club_list .img_area {
        width: 36%;
    }
}

.btn_03 {
    margin: 0 auto;
}

/*******施設・設備****************************/
.facility_list {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem 1rem;
    justify-content: center;
}

.facility_list li {
    width: 300px;
    text-align: center;
}

.facility_list img {}

.facility_list p {}

/*600px以上*/
@media (min-width: 600px) {}

/*900px以上*/
@media (min-width: 900px) {}


/***制服********************************/
.page_uniform {}

.page_uniform p {}

.uniform_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 2rem 0;
    gap: 20px;
}

.uniform_list li {
    padding: 11px;
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.35);
    border-radius: 10px;
    width: 260px;
    text-align: center;
}

.uniform_list img {}

.slide_uniform {}

.slide_uniform li {}

.slide_uniform li img {
    object-fit: contain;
    height: clamp(12.5rem, 11.054rem + 7.23vw, 20rem)
        /*200-320px*/
    ;

}

/*600px以上*/
@media (min-width: 600px) {
    .page_uniform p {
        text-align: center;
    }

}

/*900px以上*/
@media (min-width: 900px) {
}

/****動画ギャラリー*******************************/
.youtube {
    width: 100%;

    padding: 1rem 0;
}

.youtube iframe {
    width: 100%;
    height: 100%;
    aspect-ratio: 16 / 9;
}

.movie_list {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem 0;
    justify-content: space-between;
}

.movie_list li {
    width: 100%;
}

.movie_list li iframe {}

/*600px以上*/
@media (min-width: 600px) {
    .movie_list li {
        width: 49%;
    }

}

/*900px以上*/
@media (min-width: 900px) {}


/*****文華ライフをのぞいてみよう******************************/
.bunkalife_list {}

.bunkalife_list li {
    padding: 2rem 20px 2rem 20px;
    border-left: solid 2px #8978c7;
    position: relative;
    border-bottom: dotted 1px #8978c7;
}

.bunkalife_list li:before {
    content: "●";
    color: #8978c7;
    font-size: 20px;
    position: absolute;
    top: -1rem;
    left: -10px;
}

.bunkalife_list dl {}

.bunkalife_list dt {
    font-size: 20px;
    font-weight: bold;
    color: #342667;
    background-color: #fff;
    display: inline-block;
    padding: 0.4em 1em #8978c7;
    border: solid 1px #8978c7;
    width: 80%;
    padding: 7px 1em
}

.bunkalife_list dd {
    background-color: #efebff;
    padding: 2em 8%;
    width: 90%;
    margin: -1rem 0 0 10%;
    border-radius: 20px;
}

.bunkalife_list .img {
    width: 80%;
    text-align: center;
    margin: 1rem auto;
}

.bunkalife_list .img img {
    width: 100%;
    max-width: 300px;
}

/*600px以上*/
@media (min-width: 600px) {}

/*900px以上*/
@media (min-width: 900px) {
    .bunkalife_list {
        max-width: 1080px;
        margin: 0 auto;
    }

    .bunkalife_list li {
        width: 50%;
        margin: 0 0 0 50%;
        padding: 3rem 6%;
    }

    .bunkalife_list .img {
        width: 100%;
        margin: 0;
        position: absolute;
        left: -100%;
        z-index: -1;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
        top: 0;
    }

    .bunkalife_list .img img {
        width: 100%;
        max-width: 300px;
        aspect-ratio: 16 / 9;
        object-fit: cover;
    }

    .bunkalife_list li:nth-child(1) .img img {
        object-fit: contain;
    }

    .bunkalife_list li:nth-child(2n) {
        margin: 0 50% 0 0;
        border-right: solid 2px #8978c7;
        border-left: unset;
        background-color: #F1FBE5;
    }

    .bunkalife_list li:nth-child(2n) .img {
        left: unset;
        right: -100%;
        background-color: #F1FBE5;
    }

    .bunkalife_list li:before {
        font-size: 40px;
        position: absolute;
        top: -30px;
        left: -20px;
    }

    .bunkalife_list li:nth-child(2n):before {
        left: unset;
        right: -25px;
    }

}